View Issue Details

IDProjectCategoryView StatusLast Update
0000950CaseTalk ModelerModel Expressionspublic2016-05-12 18:09
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version8.8.1Fixed in Version8.8.1 
Summary0000950: Expression namespace requires versions
DescriptionTo fully support the Manager and Namespaces, we need to extend the namespaces references used when importing expression to include the version of the source ig.
TagsNo tags attached.

Relationships

related to 0000951 resolvedBCP Software CaseTalk Manager Expression namespace needs extending with ig_version 
related to 0000956 resolvedBCP Software CaseTalk Viewer Namespace version error 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-28 14:35 BCP Software New Issue
2016-04-28 14:35 BCP Software Status new => assigned
2016-04-28 14:35 BCP Software Assigned To => BCP Software
2016-04-28 14:36 BCP Software Relationship added related to 0000951
2016-04-29 10:54 BCP Software Status assigned => confirmed
2016-05-12 13:50 BCP Software Status confirmed => resolved
2016-05-12 13:50 BCP Software Fixed in Version => 8.8.1
2016-05-12 13:50 BCP Software Resolution open => fixed
2016-05-12 18:09 BCP Software Relationship added related to 0000956